[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: getting Lily/mftrace on MacOSX

From: Matthias Kilian
Subject: Re: getting Lily/mftrace on MacOSX
Date: Thu, 10 Mar 2005 12:30:18 +0100
User-agent: Mutt/1.4.2i

On Thu, Mar 10, 2005 at 11:03:02AM +0100, Matthias Kilian wrote:
> So mftrace depends on tetex-dev *or* system-tetex. On a virgin fink
> installation, doing fink install mftrace (or rather fink install
> lilypond), you'll get conflicts.
> No idea how to fix this, since I don't know much about fink.

After copying over to the local tree, removing the
BuildDepends and bumping Revision to 2, it works (lilypond-2.5.4,
tetex-3.0, mftrace-1.1.1).

Here's the diff (the addition of system-tetex isn't strictly necessary,
but it seems more clean to me):

--- unstable/main/finkinfo/graphics/        Sat Jan  1 03:04:49 2005
+++ local/main/finkinfo/graphics/   Thu Mar 10 11:43:44 2005
@@ -1,9 +1,8 @@
 Package: mftrace
 Version: 1.1.1
-Revision: 1
+Revision: 2
 Maintainer: Matthias Neeracher <address@hidden>
-BuildDepends: tetex-dev | system-tetex
-Depends: python22 | python22-nox, tetex-base, potrace, t1utils, fontforge (>= 
+Depends: python22 | python22-nox, tetex-base | system-tetex, potrace, t1utils, 
fontforge (>= 20041218-1)
 Source-MD5: d720f844e2a5fbecaff274b81bff79d3
 ConfigureParams: --mandir='${prefix}/share/man'


reply via email to

[Prev in Thread] Current Thread [Next in Thread]